Browse By

How to make Firefox addon work with Firefox 3.5

Firefox 3.5So, you’d like to use Firefox 3.5 right after its release but some of your favorite addons are disabled because Firefox says they are not compatible (not updated by developers)? There’s very simple solution to this problem. Now most addons that aren’t yet officially Firefox 3.5 compatible will be enabled. Warning: you can meet some bugs as well as layout quirks in the addons.

Type about:config into Firefox’s address bar.

  • Right-click and choose New->Boolean. Put ‘extensions.checkCompatibility’ (without quotes) into the preference name box and set it to ‘false’.
  • Repeat previous step for another boolean ‘extensions.checkUpdateSecurity’.
  • Restart Firefox.
Share This
Facebooktwitterpinterest

Leave a Reply

Your email address will not be published.

14 + 4 =

This site uses Akismet to reduce spam. Learn how your comment data is processed.